# New ports collection makefile for:	dbregc
# Date created:				27 June, 2001
# Whom:					Brian Dean <bsd@FreeBSD.org>
#
# $FreeBSD: ports/devel/dbregc/Makefile,v 1.1 2001/06/28 02:02:46 bsd Exp $
#

PORTNAME=	dbregc
PORTVERSION=	1.0.0
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_LOCAL}
MASTER_SITE_SUBDIR=	bsd

MAINTAINER=	bsd@FreeBSD.org

MAN1=		dbregc.1
MANCOMPRESSED=	no

.include <bsd.port.mk>
